BODY {	
	/*background-color:#FFFFFF;*/
	background-image:url(images/bg.jpg);
	background-position:top;
	background-repeat:repeat;
	background-attachment:fixed;
	margin:0;
	padding:0;
}
.hl{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 14px; 
	text-transform:uppercase;
	COLOR: #FF0000; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none;
}
.pro_b{
	border: solid 1px #CCCCCC;
}
.pro, pro a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	COLOR: #333333; 
	TEXT-DECORATION: none;
	line-height:16px;
	text-align:center;
}
.pro a:hover{	
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	COLOR: #AA0000; 
	TEXT-DECORATION: none;
	line-height:16px;
	text-align:center;
}
.price, price a{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	COLOR: #950000; 
	TEXT-DECORATION: none;
}
.price a:hover{	
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	COLOR: #333333; 
	TEXT-DECORATION: none;
}
.hlal{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	text-transform:none;
	COLOR: #FF0000; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none;
}
.hlae{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 15px; 
	text-transform:uppercase;
	COLOR: #AA0000; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none;
	
}
.hlael{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	text-transform:uppercase;
	COLOR: #AA0000; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 20px;
	TEXT-DECORATION: none;
	
}
.cpa{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	COLOR: #0A078C; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 20px;
	TEXT-DECORATION: none;
}
 .bg_a {  
    -webkit-box-shadow: 0 -10px 6px -6px #000000;
		-moz-box-shadow: 0 -10px 6px -6px #000000;
		box-shadow: 0 -10px 6px -6px #000000; 
		
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#FFFFFF;
    }
.cpsa{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 14px; 
	COLOR: #004A00; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 33px;
	TEXT-DECORATION: none;
}
.rounded23 {  
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #666), color-stop(50%, #666), color-stop(100%, #666));
	background: -moz-linear-gradient(top, #666, #666, #666);
  /*-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;*/
/*border: 1px solid #ccc;*/
FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	text-transform:none;
	COLOR: #FFFFFF; 
	
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none;

    /*background-color:#FFFFFF;*/
	/*background-image:url(images/bgot.gif);
	    -webkit-box-shadow: 5px 5px 2px #ccc;  */
    }
.menu_t, menu_t a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	COLOR: #000000; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none;
}
.menu_t a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	COLOR: #DDDDDD; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none;
}
.pro, pro a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	COLOR: #333333; 
	TEXT-DECORATION: none;
	line-height:15px;
	text-align:center;
}
.pro a:hover{	
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	COLOR: #AA0000; 
	TEXT-DECORATION: none;
	line-height:15px;
	text-align:center;
}
.inoxa {
FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	text-transform:none;
	COLOR: #FFFFFF; 
	
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none;
	}
.mnu_t{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px; 
	COLOR: #006200; 
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.menu_r, menu_r a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	COLOR: #EEEEEE; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none;
}
.menu_r a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	COLOR: #FF9900; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none;
}
.hot{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 14px; 
	COLOR: #FF6600; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.hotro{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px; 
	COLOR: #FFFF55; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.hotro_c{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	COLOR: #DDDDDD; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.sub_hl{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px; 
	COLOR: #FF9900; 
	FONT-WEIGHT: bold; 
	LINE-HEIGHT: 25px;
	TEXT-DECORATION: none
}
.big{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 20px; 
	COLOR: #000099; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.menu_border{
	background-image:url(images/menu_left2.jpg);
}
.button{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	background-color:#666666;
	height:25px;
	line-height:18px;
	border:solid 1px #000;
}
.button:hover{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	COLOR: #FF9900; 
	TEXT-DECORATION: none;
	height:25px;
	line-height:18px;
}
.title, title a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold; 
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height:18px;
}
.title a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold; 
	COLOR: #ff5500;
	TEXT-DECORATION: none;
	line-height:18px;
}

.title_n{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold; 
	COLOR: #0083D3;
	TEXT-DECORATION: none;
}
.title_n:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold; 
	COLOR: #666666;
	TEXT-DECORATION: none;
}
.title_i{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal; 
	COLOR: #666666;
	TEXT-DECORATION: underline;
}
.tal, tal a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	COLOR: #EEEEEE; 
	TEXT-DECORATION: none;
}
.tal a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	COLOR: #FF0000; 
	TEXT-DECORATION: none;
}
.talbar{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
.talbar:hover{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
}

.menu_c, menu_c a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	line-height:16px;
}
.menu_c a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	COLOR: #000000; 
	TEXT-DECORATION: underline;
	line-height:16px;
}

.menu_mc{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	line-height:18px;
}
.menu_mc:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	COLOR: #000000; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
.menu_bd{
	border-top:dotted 1px #AAAAAA;
	border-bottom:dotted 1px #AAAAAA;
	border-left:dotted 1px #AAAAAA;
	border-right:dotted 1px #AAAAAA;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	border-spacing:2px;
}
.menu, menu a{	
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	text-transform:none;
	font-weight:normal;
	line-height:22px;	
}
.menu a:hover{	
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #C40000;
	TEXT-DECORATION: none;
	text-transform: none;
	font-weight:normal;	
	line-height:22px;
}
.menu_m, menu_m a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #EEEEEE; 
	TEXT-DECORATION: none;
	line-height:18px;
}
.menu_m a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #DDDDDD; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
.td_bd{
	-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
	border:solid 1px #dddddd;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	
}
.bd{
	border-left:solid 1px #111111;
	border-right:solid 1px #111111;
	border-bottom:solid 1px #111111;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
}
.border{
	border:solid 1px #333333;
}
.content_td{
	border:solid 1px #179C00;	
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	border-spacing:2px;
}
.content_t, content_t a{
	font-family: Tahoma;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	COLOR: #494949; 
	TEXT-DECORATION: none;
	line-height:16px;
	font-style:italic;
}
.content_t a:hover{
	font-family: Tahoma;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	COLOR: #FF0000; 
	TEXT-DECORATION: none;
	line-height:16px;
	font-style:italic;
}
.content{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 15px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 31px;
	text-align:justify;
}
.content_l{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 19px;
}
.content_d{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 18px;
}
.content_m, content_m a{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px;
	COLOR: #18680A;
	font-weight:bold;
	TEXT-DECORATION: none;
	line-height:16px;
}
.content_m a:hover{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px;
	COLOR: #333333;
	font-weight:bold;
	TEXT-DECORATION: none;
	line-height:16px;
}
.content_n{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	COLOR: #3C1600;
	TEXT-DECORATION: none;
}
.content_b{
	border-top:dashed 1px #333333;
	border-bottom:dashed 1px #333333;
	border-left:dashed 1px #333333;
	border-right:dashed 1px #333333;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	border-spacing:2px;
}

.content_f{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	COLOR: #000033;
	TEXT-DECORATION: none;

}
.content_f:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	TEXT-DECORATION: underline;
}
.content_u{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	COLOR: #BBBBBB;
	TEXT-DECORATION: none;
	line-height: 20px;
}
.content_u:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FFCC00; 
	TEXT-DECORATION: none;
}
.content_i{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #333333; 
	TEXT-DECORATION: none
}
.demo{
	padding: 7px;
	text-align:justify;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #333333; 
	TEXT-DECORATION: none;
	line-height:16px;
}
.demoa{
	padding: 5px;
	text-align:justify;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
	COLOR: #333333; 
	TEXT-DECORATION: none;
	line-height:16px;
	font-style:italic;
}
.demoa:hover{
	padding: 5px;
	text-align:justify;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
	COLOR: #AA0000; 
	TEXT-DECORATION: none;
	line-height:16px;
	font-style:italic;
}
.detail_b{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
.detail_b a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: underline;
}
.detail_b a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #DDDDDD; 
	TEXT-DECORATION: underline;
}
.detail_r{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 
	TEXT-DECORATION: none;
	line-height:18px;
}
.detail_r a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
.detail_r a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #666666; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
.more, more a{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	line-height:20px;
}
.more a:hover{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px; 
	COLOR: #FF5500; 
	TEXT-DECORATION: underline;
	line-height:20px;
}
.morea, morea a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #333333; 
	TEXT-DECORATION: none;
	line-height:20px;
	font-weight:normal;
}
.morea a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FF5500; 
	TEXT-DECORATION: underline;
	line-height:20px;
	font-weight:normal;
}
.paging{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	COLOR: #000000; 
	background-color:#DDDDDD;
	TEXT-DECORATION: none;
}
.paging:hover{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold; 
	COLOR: #FFFFFF; 
	background-color:#000;
	TEXT-DECORATION: none;
}
.footer{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	line-height:16px;
}
.footer:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
.foot{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	line-height:18px;
}
.foot, foot a{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	line-height:17px;
}
.foot a:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: underline;
	line-height:17px;
}
.date{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	font-weight:bold;
	COLOR: #666666;
	TEXT-DECORATION: none;
	line-height:20px;
}
.datet{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height:20px;
}
.line{
	border-bottom:#333 dotted 1px;
	}

.marquee{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	line-height:18px;
}
.marquee:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
.list{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
	COLOR: #FF5500; 
	TEXT-DECORATION: none;
	line-height:18px;
}
.list:hover{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px; 
	COLOR: #666666; 
	TEXT-DECORATION: underline;
	line-height:18px;
}
.footer_b{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	line-height:18px;
}
.footerlink{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}

.footerlink:hover{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	COLOR: #000066; 
	TEXT-DECORATION: underline
}
.main { color: #fff; font-size: 14px; font-family: "Comic Sans MS", verdana, geneva, arial, sans-serif; }